﻿

#mosaico-categorias div:hover .mosaico-footer .title a {
	text-decoration: underline;
}


.mosaico-footer {
	border: 0 !important;	
	padding: 0 !important;
	margin: 10px 0 0 0;
}


.mosaico-footer h3.title {
	margin: 0;
}


.mosaico-footer .title a {
	display: block;
	font-size: 14px;
    font-weight: bold;
    color: #444444;
}


.mosaico-footer .title a:hover {
	color: #0000FF;
}


.mosaico-footer .subtitle {
	font-size: 11px;
}


.header-shopify {
	background: #000;
	overflow:hidden;
	height:35px;
}


			#site-title {
			position: absolute;
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
		}

div.search_dropdown:hover a.dropdown_button {
	background-color: #B80000;
	color: #FFFFFF;
}



div.search_dropdown {
	display: block;
	width: 25%;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

div.search_dropdown div.dropdown {
	height: auto;
	background: #F5F5F5;
	z-index: 4000;
	display: none;
	border: 1px solid #B80000;
	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.8);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.8);
	box-shadow: 0 0 3px rgba(0,0,0,0.8);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

div.search_dropdown div.dropdown_full {
	position: absolute;
	left: -150px;
	width: 950px;
}

div.search_dropdown div.dropdown_small {
	position: absolute;
	width: 200px;
}

div.search_dropdown div.dropdown a {
	display: block;
	width: 100%;
	height: auto;
	float: none;
	text-decoration: none;
	font-size: 11px;
	color: #555555;
	font-weight: bold;
	text-align: left;
	text-shadow: 1px 1px 1px #FFFFFF;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #AAAAAA;
}

div.search_dropdown div.dropdown a span {
	display: block;
	padding: 6px;
}

div.search_dropdown div.dropdown a:hover {
	background: #CC0000;
	color: #FFFFFF;
	text-shadow: 1px 1px 1px #111111;
}




h3.sidebar-title ul { border-bottom:1px solid #ffffff; margin-left:10px; font-family: 'Sanchez', serif; }

.slider-content{
	left:5% !important;
	width:75% !important;
	top:56% !important;
}

.navbar-style-two .dropdown-menu .woo-menu-icon,
.navbar-style-two .dropdown-menu .search-toggle-li { float: right; border-left: 1px solid #eee; border-right: 0; }



.sidr-class-search-toggle-li,
#sidr-id-searchform-dropdown,
.mobile-toggle-nav-ul li.search-toggle-li { display: none; }

 .menu-item-title {
 	margin: 15px 0 0;
 }

 .menu-item-title a {
 	color: #443f3f;
 }

 
 
 .menu-type-b .menu-item-title {
 	text-align: left;
 	margin: 0;
 }
.above-footer.widget-area{background:#edf2f8;border-top:3px solid #2d383e;padding:20px 0}
.home .above-footer.widget-area{background:#fff}

.clear{clear:both;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-4{width:33.33333333%}
.icon-social,.icon-faboo,.icon-twit,.icon-yout,.icon-igram,.icon-goop,.icon-pint,.icon-vime,.icon-fckr{height:50px;width:45px;text-indent:0;text-align:center;overflow:hidden;display:inline-block!important;color:transparent!important;font-size:27px;font-size:1.6875rem;line-height:50px;line-height:3.125rem;}
.icon-social:before,.icon-faboo:before,.icon-twit:before,.icon-yout:before,.icon-igram:before,.icon-goop:before,.icon-pint:before,.icon-vime:before,.icon-fckr:before{font-family:"icons";text-indent:0!important;height:50px;width:45px;}
.icon-twit:before{content:'\e808';}

.entry-header .entry-title {
	font-size: 20px;
	font-size: 1.428571429rem;
	line-height: 1.2;
	font-weight: normal;
}

.entry-header .entry-title a {
	text-decoration: none;
}

	.entry-header .entry-title,
	.entry-title,
	.singular .entry-title {
		font-size: 21pt;
	}



    .galleryspace{ padding:10px; }




.art-bar {
   position:relative;
}

.art-bar:before, .art-bar:after {
   position:absolute;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat;
   z-index:-1;
}

.art-bar:before {
   left:0;
   background-position: top left;
}

.art-bar:after {
   right:0;
   background-position: top right;
}

#wp-calendar tfoot #next {
	text-align: right;
}

#wp-calendar tbody .pad {
	background: none;
}

.main-navigation ul li.menu-item-has-children,
.main-navigation ul li.page_item_has_children {
	margin-right: 3em;
}
.views-row .content{margin:0;}
.topic_landing_page #content-area .view-display-id-topic_rotator .views-row a{display:block;line-height:0;}
#content-area .view-subtopic-landing-page .views-row{margin:20px 0;}
#footer .view-partner-of-the-day .views-row{float:left;margin:0 5px;}
.sidebar ul li.views-row-last,.sidebar ol li.views-row-last{margin-bottom:0;padding-bottom:0;}
.views-row-last .views-field-field-flex-space,.views-row-last .views-field-field-article-flex,.views-row-last .views-field-field-os-flex-space{background:none;}
.small-media-rotator .view-content .views-row,.view-display-id-topics_related_multimedia .view-content .views-row,.view-display-id-article_related_media .view-content .views-row{width:155px;line-height:1.2em;}
.page-blog .views-row-last .node-teaser{background:none;}
.page-blog .views-row .node-blog-post h2{margin-top:0px;}
.view-homepage-topic-features .views-row{float:left;width:40%;background:rgb(232,233,233);background:-moz-linear-gradient(top,rgba(232,233,233,1) 0%,rgba(249,249,249,1) 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(232,233,233,1)),color-stop(100%,rgba(249,249,249,1)));background:-webkit-linear-gradient(top,rgba(232,233,233,1) 0%,rgba(249,249,249,1) 100%);background:-o-linear-gradient(top,rgba(232,233,233,1) 0%,rgba(249,249,249,1) 100%);background:-ms-linear-gradient(top,rgba(232,233,233,1) 0%,rgba(249,249,249,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8e9e9',endColorstr='#f9f9f9',GradientType=0);background:linear-gradient(top,rgba(232,233,233,1) 0%,rgba(249,249,249,1) 100%);-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;-moz-box-shadow:-5px 5px 10px rgba(0,0,0,0.2);-webkit-box-shadow:-5px 5px 10px rgba(0,0,0,0.2);box-shadow:-5px 5px 10px rgba(0,0,0,0.2);}
#block-views-partner_of_the_day-block_2 .views-row{margin:30px 0;}
#content-area .view-id-media_center .view-content .views-row{overflow:hidden;border-bottom:1px dashed #ddd;padding:25px 0;}
#content-area .view-id-media_center .view-content .views-row .node .media-thumbnail{float:left;width:190px;}
#content-area .view-id-media_center .view-content .views-row .node .media-thumbnail a img{padding:3px;border:1px solid #7ab5d4;}
#content-area .view-id-media_center .view-content .views-row .node h2{font-size:14px;font-weight:bold;}
#content-area .view-id-media_center .view-content .views-row .node h2 a{font-size:14px;font-weight:bold;}
#content-area .view-id-media_center .view-content .views-row .node h2 a span{font-weight:normal;}
#content-area .view-id-media_center .view-content .views-row .node h2 a span.media-type{color:#6fb1c9;}
#content-area .view-id-media_center .view-content .views-row .node h2,#content-area .view-id-media_center .view-content .views-row .node .content{float:right;margin-top:0;width:460px;clear:none;}
.view-display-id-featured_media .view-content .views-row a{display:block;line-height:0;}
.page-partners .views-row{margin:20px 0;}
.view-id-taxonomy_term_override .views-row{background:none;margin:0 0 20px;padding:0 5px 20px;border-bottom:1px dashed #ddd;}
.view-id-taxonomy_term_override .views-row-last{border:none;}
.view-id-taxonomy_term_override .views-row p{margin-bottom:0px;}
.view-id-taxonomy_term_override .views-row h3 span.type{font-weight:normal;color:#6DAED1;}
.page-sitemap .views-row{line-height:15px;margin:7px 0;}
.page-sitemap .views-row a{color:#0273ad;}


.menu-item:hover .sub-menu {
	display: block;
}


.menu-item a {
	font: 11px museoslab, sans-serif;
}


.sidebar-nav li,
.sidebar-nav .menu-item a {
  margin: 10px 0;
	padding: 10px 0 0 0;
	font: 13px museoslab, sans-serif;
	text-transform: uppercase;
	border-top: 1px solid #e1e1e1;
}


.sidebar-nav li:first-child,
.sidebar-nav .menu-item:first-child a {
	border: none;
	background: none;
}





.sidebar-nav .current_page_item ul a,


.sidebar-nav .current_page_ancestor a,


.sidebar-nav .menu-item a {
  color: #900;
}



.current_page_item ul a:hover,
.sidebar-nav .menu-item a:hover {
  color: #fc0;
}



.sidebar-nav .current_page_ancestor .current_page_item a,
.sidebar-nav .menu-item.current_page_item a {
  color: #000;
}


.youtube-video { width:415px; height:233px; clear:both;}
.qtip .menu-minipanels .panel-2col .panel-panel{width:49%;}
#mobile-main-sidebar #mobile-main-menu .menu-minipanels .panel-2col .panel-panel,#mobile-main-sidebar #mobile-main-menu .menu-content .panel-2col .panel-panel{float:none;width:auto;}
#mobile-main-sidebar #mobile-main-menu .menu-minipanels .panel-2col .panel-panel .inside,#mobile-main-sidebar #mobile-main-menu .menu-content .panel-2col .panel-panel .inside{margin:0;}
#menu-outreach{float:right;padding:.5em 20px}
.nav li a{display:block;text-decoration:none}
.nav{position:relative;border:0;margin:0;padding:0;height:100%}
.nav li{float:left;position:relative}


  .menu-item-depth-2 {
    min-width: 251px; }

.navbar-default li.menu-item-depth-0.current_page_item {
  background-color: transparent;
  padding-bottom: 0px; }
nav.sites ul li.mobile-hide-sub-menu .sub-menu{display:none}
nav.sites ul .sub-menu{width:100%;font-weight:400;padding:0 0 0 10px;margin:0}
nav.sites ul .sub-menu li{padding:0}
nav.sites ul .sub-menu .divider{border-bottom:1px solid #f1f1f2;margin:5px 0}
nav.primary .menu ul.sub-menu{background:#fff;border:1px solid #f1f1f2;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;border-radius:3px;padding:5px 0;margin:5px 0;font:400 14px/20px proxima_nova,proxima-nova,Helvetica,Arial,sans-serif;text-transform:none;-webkit-box-shadow:0 2px 3px rgba(0,0,0,.25);-moz-box-shadow:0 2px 3px rgba(0,0,0,.25);box-shadow:0 2px 3px rgba(0,0,0,.25)}
nav.primary .menu ul.sub-menu:before{content:'';display:block;width:8px;height:8px;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);background:#fff;border-left:1px solid #f1f1f2;border-top:1px solid #f1f1f2;margin:-10px 0 0 10px}
nav.primary .menu ul.sub-menu a{padding:0 10px;color:#387c9d;line-height:1em;margin-bottom:.5em;white-space:normal}
nav.primary .menu ul.sub-menu a:hover{color:#ff3c1f}
nav.primary .menu ul.sub-menu li{float:none}
nav.primary .menu ul.sub-menu li.divider{border-bottom:1px solid #f1f1f2;margin:5px 0}
nav.primary .menu li:hover ul.sub-menu{left:0}
#cb-nav-bar #cb-main-menu .main-nav .menu-item-62900:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62900:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62900 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62900 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62900 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-62902:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62902:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62902 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62902 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62902 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188622:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188622:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188622 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188622 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188622 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188623:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188623:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188623 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188623 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188623 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188624:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188624:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188624 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188624 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188624 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188625:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188625:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188625 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188625 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188625 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188626:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188626:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188626 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188626 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188626 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-62904:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62904:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62904 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62904 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62904 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188629:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188629:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188629 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188629 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188629 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188628:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188628:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188628 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188628 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188628 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188627:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188627:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188627 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188627 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188627 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188630:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188630:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188630 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188630 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188630 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-63129:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63129:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63129 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63129 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63129 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188631:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188631:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188631 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188631 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188631 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-63132:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63132:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63132 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63132 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63132 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188635:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188635:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188635 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188635 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188635 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188634:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188634:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188634 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188634 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188634 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-63131:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63131:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63131 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63131 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63131 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188636:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188636:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188636 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188636 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188636 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188637:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188637:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188637 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188637 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188637 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188638:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188638:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188638 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188638 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188638 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188639:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188639:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188639 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188639 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188639 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-189056:hover,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-189056:focus,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-189056 .cb-sub-menu li .cb-grandchild-menu,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-189056 .cb-sub-menu { background:#ed1c24!important; }

                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-189056 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-230586:hover,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230586:focus,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230586 .cb-sub-menu li .cb-grandchild-menu,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230586 .cb-sub-menu { background:#ed1c24!important; }

                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230586 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-230602:hover,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230602:focus,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230602 .cb-sub-menu li .cb-grandchild-menu,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230602 .cb-sub-menu { background:#ed1c24!important; }

                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230602 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-230601:hover,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230601:focus,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230601 .cb-sub-menu li .cb-grandchild-menu,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230601 .cb-sub-menu { background:#ed1c24!important; }

                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230601 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-230600:hover,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230600:focus,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230600 .cb-sub-menu li .cb-grandchild-menu,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230600 .cb-sub-menu { background:#ed1c24!important; }

                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230600 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188641:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188641:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188641 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188641 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188641 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188644:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188644:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188644 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188644 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188644 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188642:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188642:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188642 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188642 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188642 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188643:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188643:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188643 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188643 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188643 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188645:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188645:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188645 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188645 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188645 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188648:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188648:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188648 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188648 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188648 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188646:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188646:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188646 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188646 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188646 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188647:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188647:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188647 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188647 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188647 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188649:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188649:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188649 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188649 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188649 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188651:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188651:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188651 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188651 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188651 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188652:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188652:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188652 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188652 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188652 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188650:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188650:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188650 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188650 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188650 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

	
	nav#access li.menu-item-383 .sub-menu li.bottom-submenu {
		width: 286px;
	}

	
	nav#access .sub-menu li.lastNavItem, nav#access .sub-menu li.menu-item-64 {
		margin-bottom: 17px;
	}

	
	nav#access ul li.menu-item-has-children {
	    width: initial;
	}

.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}
.megamenu-skin-friendly .megamenu-slot-title a,.megamenu-skin-friendly .megamenu-slot-title span,.megamenu-skin-friendly .megamenu-item a,.megamenu-skin-friendly .megamenu-item span{padding:5px 12px 7px 12px;display:block;}
.megamenu-skin-friendly .megamenu-item a,.megamenu-skin-friendly .megamenu-item span{color:#fff;font-size:100%;}
.megamenu-skin-friendly .megamenu-item a:hover{color:#fff;background:#00325b;}



.auth-container,
.main-nav-profile-container {
  float: right;
  position: relative;
}

.stay-connected .socmed .facebook,
.stay-connected .socmed .google,
.stay-connected .socmed .twitter,
.stay-connected .socmed .youtube {
    padding:10px 15px;
    display:inline-block;
    margin:0 3px 0 0;
    text-align:center
}

.stay-connected .socmed .facebook a,
.stay-connected .socmed .google a,
.stay-connected .socmed .twitter a,
.stay-connected .socmed .youtube a {
    font-size:19px;
    color:#fff !important;
}

.stay-connected .socmed .facebook {
    background:#3b5998
}

  .tax-work_categories .menu-item-29 .sub-menu {
    display: block;
  }

  header .menu li.current_page_item.menu-item-has-children .sub-menu,
  header .menu li.current_page_parent.menu-item-has-children .sub-menu,
  header .menu li.current-menu-item.menu-item-has-children .sub-menu,
  header .menu li.current-menu-ancestor.menu-item-has-children .sub-menu,
  header .menu li.current-page-ancestor.menu-item-has-children .sub-menu,
  header .menu li.current_page_item.current_page_parent .sub-menu,
  header .menu li.current_page_parent.current_page_parent .sub-menu,
  header .menu li.current-menu-item.current_page_parent .sub-menu,
  header .menu li.current-menu-ancestor.current_page_parent .sub-menu,
  header .menu li.current-page-ancestor.current_page_parent .sub-menu,
  header .menu li.current_page_item.current-menu-ancestor .sub-menu,
  header .menu li.current_page_parent.current-menu-ancestor .sub-menu,
  header .menu li.current-menu-item.current-menu-ancestor .sub-menu,
  header .menu li.current-menu-ancestor.current-menu-ancestor .sub-menu,
  header .menu li.current-page-ancestor.current-menu-ancestor .sub-menu,
  header .menu li.current_page_item.current-page-ancestor .sub-menu,
  header .menu li.current_page_parent.current-page-ancestor .sub-menu,
  header .menu li.current-menu-item.current-page-ancestor .sub-menu,
  header .menu li.current-menu-ancestor.current-page-ancestor .sub-menu,
  header .menu li.current-page-ancestor.current-page-ancestor .sub-menu {
    transition: none;
    display: block;
  }

.container,
.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
  width: 940px;
}

.container {
  margin-right: auto;
  margin-left: auto;
  *zoom: 1;
}

.container:before,
.container:after {
  display: table;
  content: "";
  line-height: 0;
}

.container:after {
  clear: both;
}

.container-fluid {
  padding-right: 20px;
  padding-left: 20px;
  *zoom: 1;
}

.container-fluid:before,
.container-fluid:after {
  display: table;
  content: "";
  line-height: 0;
}

.container-fluid:after {
  clear: both;
}

.navbar .container {
  width: auto;
}

.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
  width: 940px;
}

  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 756px;
  }

  body .container {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }


#heatmapthemead-secondary-sidebar-container {
	margin: 10px;
	margin-top: 20px;	
	margin-right: 15px;
}


#heatmapthemead-secondary-sidebar-container a {
	text-decoration: none;
}

	
	.heatmapthemead-layout-both-sidebars #heatmapthemead-secondary-sidebar-container {
		margin-top: 0px;
	}

	
	.heatmapthemead-layout-content-secondary-sidebar #heatmapthemead-secondary-sidebar-container {
		margin-top: 0px;
	}

	
	.heatmapthemead-reading-on-a-mobile  #heatmapthemead-secondary-sidebar-container  {
		margin-left: 10px;
		margin-right: 10px;
	}


.screen,
.staging,
#header h1,
#navigation-primary,
#navigation-secondary,
#navigation-quaternary,
#search-wrapper,
.button-newsletter,
#breadcrumbs,
.sidebar-right,
.comments,
#tagline,
#footer-primary .column-1,
#footer-primary .details-contact div div p:last-child,
.icon,
#logo a,
#google_translate_element,
.addthis_toolbox
{
	display: none;
}

		.column-1
		{
			float: left;
			width: 205px;
    	margin-right: 30px;
		}

			.column-2 h1:first-child,
			.column-2 h2:first-child,
			.column-2 h3:first-child,
			.column-2 h4:first-child,
			.column-2 h5:first-child,
			.column-2 h6:first-child,
			.column-2 p:first-child,
			.column-2 ul:first-child,
			.column-1 h4:first-child
			{
    	margin-top: 0;
			}

			.column-1:last-child,
			.column-2:last-child,
			.column-3:last-child,
			.column-4:last-child
			{
				margin-right: 0;
			}

.home .column-1 h2 {
    color: #003660;
    font-size: 21px;
    line-height: 31px;
    font-weight:bold;
    margin:0px;
}

.home .column-1 h4 {
    color: #5699CC;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 15px;
    text-transform: uppercase;
}


p.logo,div.logo-text p {
font-size:300%;
line-height:1;
margin: 0;
}


div.logo-text {
font-size:200%;
line-height:1;
}


p.logo,div.logo-text {
float:left;
font-family:cambria, georgia,arial;
}


 

p.logo a {

display:block;

}


p.logo a span {
position:absolute;
top:-1000px;
}



ins,div.logo-text p a,#ie6-warning li a:hover,#ie6-warning li a:focus,#ie6-warning li a:active,#ie6-warning .close a:hover,#ie6-warning .close a:focus,#ie6-warning .close a:active {
text-decoration:none;
}
.tooltip.top{padding:5px 0;margin-top:-3px}
.tooltip.top .tooltip-arrow{bottom:0;left:50%;margin-left:-5px;border-top-color:#000;border-width:5px 5px 0}
.tooltip.top-left .tooltip-arrow{bottom:0;left:5px;border-top-color:#000;border-width:5px 5px 0}
.tooltip.top-right .tooltip-arrow{right:5px;bottom:0;border-top-color:#000;border-width:5px 5px 0}
.popover.top{margin-top:-10px}
.popover.top .arrow{bottom:-11px;left:50%;margin-left:-11px;border-top-color:#999;border-top-color:rgba(0,0,0,0.25);border-bottom-width:0}
.popover.top .arrow:after{bottom:1px;margin-left:-10px;border-top-color:#fff;border-bottom-width:0;content:" "}

.home .services .top {position: absolute; bottom: 0; width: 100%; left: 0; }

#drive .col-sm-6 .top,
#drive .bottom {background: #f4f3f3;padding: 25px 25px 15px;}

#drive .col-sm-6 .top h2 {margin: 0 0 15px;font-size: 25px;color: #000;}

#drive.alternative .top h2,
#drive.alternative .top h3 {margin-top: 0;}

#drive.alternative .alter .top {background: none;margin-bottom: 15px;padding-top: 0;}

	.home .top .copy .col-sm-3 {display: none !important;}

#site-description {
    margin: 0;
    padding-left: 68px;
    margin-top: -18px;
    font-size: 13px;
    color: #828282;
    font-weight: normal;
	display: none;
}
.footer #inner-footer{padding:20px 0;}
.wrap{width:96%;margin:0 auto;}

.mk-shortcode-heading.mk-fancy-title {
  margin-bottom: 18px;
  font-weight: bold !important;
  font-size: 14px !important;
}

.mk-shortcode-heading.mk-fancy-title.pattern-false {
  background: none !important;
}

.mk-shortcode-heading.mk-fancy-title.pattern-false span {
  background: none !important;
}

.mk-shortcode-heading.mk-fancy-title span {
  padding-right: 8px;
}

.sub-menu {background:#f2af32 !important;}

.sub-menu a {color:#505050 !important;}

.sub-menu a:hover {color:#aa1f5a !important;}

			.l-header .w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-arrow,
			.l-header .w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-arrow {
				display: block;
				line-height: 40px;
				width: 30px;
				}

				.l-header .w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-arrow:before,
				.l-header .w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-arrow:before {
					content: '\e720';
					}

			.l-header .w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-title,
			.l-header .w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-title {
				padding-right: 30px;
				}

		.type_desktop [class*="columns"] .menu-item-has-children .w-nav-anchor.level_2 {
			font-weight: 400;
			text-transform: uppercase;
			margin: 0 0 8px;
			background-color: transparent !important;
			}

			.type_desktop [class*="columns"] .menu-item-has-children .w-nav-anchor.level_2 .ripple-container,
			.type_desktop [class*="columns"] .menu-item-has-children .w-nav-arrow {
				display: none !important;
				}

				.w-nav.type_mobile .btn.w-nav-item.level_1.menu-item-has-children .w-nav-anchor.level_1 .w-nav-arrow {
					line-height: 40px;
					}

				.w-nav.type_mobile .btn.w-nav-item.level_1.menu-item-has-children .w-nav-anchor.level_1 .w-nav-title {
					padding-right: 25px;
					}

				.w-nav.type_mobile .w-nav-item.level_1.menu-item-has-children .w-nav-anchor.level_1 .w-nav-arrow,
				.w-nav.type_mobile .w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-arrow,
				.w-nav.type_mobile .w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-arrow {
					display: block;
					font-size: 26px;
					text-align: center;
					line-height: 46px;
					width: 50px;
					}

					.w-nav.type_mobile .w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-arrow:before,
					.w-nav.type_mobile .w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-arrow:before {
						content: '\e71e';
						}

				.w-nav.type_mobile .w-nav-item.level_1.menu-item-has-children .w-nav-anchor.level_1 .w-nav-title,
				.w-nav.type_mobile .w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-title,
				.w-nav.type_mobile .w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-title {
					padding-right: 50px;
					}

	.l-main .widget_nav_menu .menu-item a {
		display: block;
		line-height: 1.5em;
		padding: 12px 20px;
		border-top: 1px solid #e0e0e0; 
		color: inherit;
		}

		.l-main .widget_nav_menu .menu-item a i {
			width: 20px;
			}

		.l-footer .widget_nav_menu .menu-item a:before {
			position: absolute;
			top: 9px;
			left: -4px;
			content: '\e647';
			font-family: mdfonticon;
			font-size: 20px;
			opacity: 0.5;
			}


	

.l-header .menu-item-language {
	float: left;
	text-align: left;
	position: relative;
	}

	.type_desktop .menu-item-language:hover .submenu-languages {
		display: block;
		}

		.l-header .submenu-languages .menu-item-language {
			float: none;
			line-height: 40px;
			white-space: nowrap;
			}

.type_mobile .menu-item-language {
	float: none;
	display: inline-block;
	line-height: 40px;
	}


.l-header .menu-item-language,
.l-header .w-nav-item {
		font-family: 'Montserrat';
		font-weight: 200;
	}

	

.type_desktop .submenu-languages,
.l-header .w-nav-anchor.level_2,
.l-header .w-nav-anchor.level_3,
.l-header .w-nav-anchor.level_4,
.type_desktop [class*="columns"] .w-nav-item.menu-item-has-children.active .w-nav-anchor.level_2,
.type_desktop [class*="columns"] .w-nav-item.menu-item-has-children.current-menu-item .w-nav-anchor.level_2,
.type_desktop [class*="columns"] .w-nav-item.menu-item-has-children.current-menu-ancestor .w-nav-anchor.level_2,
.no-touch .type_desktop [class*="columns"] .w-nav-item.menu-item-has-children:hover .w-nav-anchor.level_2 {
	color: #212121;
	}

#footer #footer-nav .menu-item-172 {
  display: none;
}


#top ul#top-nav.nav li.menu-item:nth-child(1n+2):before {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #8A8275;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    content: "";
    display: inline-block;
    height: 4px;
    position: absolute;
    top: 8px;
    vertical-align: middle;
    width: 4px;
}


#top ul#top-nav.nav li.menu-item {
	position: relative;
}


#top ul#top-nav.nav li.menu-item a {
	position: static;
	padding: 4px 0px 4px 12px;
}


ul#menu-footer-nav.menu li.menu-item {
	float: left;
	position: relative;
}


ul#menu-footer-nav.menu li.menu-item a {
  	line-height: 5px;
	position: static;
	padding: 0px 3px 0px 0px;
}


ul#menu-footer-nav.menu li.menu-item:after {
    content: "|";
    
    
}


ul#menu-footer-nav.menu li.menu-item:last-child:after {
    	content: "";
}

	
#homepage .widget  {
	background: none;
	margin: 0px 0px 10px 0px;
	padding: 9px;
	border: 1px solid #E6E6E6;
	}

	
#sidebar .widget  {
	background: none;
	margin: 0px 0px 10px 0px;
	padding: 10px;
	border: 1px solid #E6E6E6;
	}
